Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 597808 - monkey-bubble's key selection doesn't work
monkey-bubble's key selection doesn't work
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: monkey-bubble (Show other bugs)
12
All Linux
low Severity medium
: ---
: ---
Assigned To: Hans de Goede
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-30 11:41 EDT by Sven Herzberg
Modified: 2010-12-03 09:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 09:11:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sven Herzberg 2010-05-30 11:41:44 EDT
Description of problem:
Key selection in Preferences dialog doesn't work.

Version-Release number of selected component (if applicable):
$ rpm -q monkey-bubble
monkey-bubble-0.4.0-13.fc12.i686

How reproducible:
Install and start monkey bubble.

Steps to Reproduce:
1. Click to open the file menu
2. Open the preferences dialog
3. try to change some settings
  
Actual results:
4. after clicking the field, pressing the key doesn't work

Expected results:
4. after clicking the field, pressing the button will make the button appear

Additional info:
This seems to be cause by the client side windows of GTK+, running monkey-bubble in "env GDK_NATIVE_WINDOWS=1 monkey-bubble" works well. When I have more time, I will investigate a proper solution for upstream.
Comment 1 Bug Zapper 2010-11-03 09:50:46 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Bug Zapper 2010-12-03 09:11:24 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.